Subject: RE: EHS Corporate Allocations Plan 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 12:02:33 -0700 (PDT)

Greg - Aside from the justification of the EHS allocations to Europe, the larger question is where those charges should be applied.  Rick and I spoke yesterday about this, and we agreed that the EHS charges, as well as the small amount of Corp Gov't Affairs that's allocated to Europe, are more appropriately applied at the business unit level, as it's not the Regulatory Affairs group that actually receives the services.  Additionally, the Regulatory Affairs Europe charges are applied back to the business unit anyway, so it's rather like burying allocations within another allocation.

I've left a message for Mark Lindsey in the Corp. Finance group to find out who we need to talk to in Europe about this issue.  If you have any suggestion as to who would be best to talk to about this I'd appreciate that as well.

In the meantime, we'll be sure to update the allocation explanations for the two EHS departments concerned.

Thanks,
Elizabeth

 -----Original Message-----
From: 	McMahon, Greg  
Sent:	Wednesday, October 03, 2001 1:30 PM
To:	Linnell, Elizabeth
Cc:	Stringer, Alan; Dawson, Paul; Shapiro, Richard; Wood, Stephen
Subject:	EHS Corporate Allocations Plan 2002

Elizabeth,

Thanks for your reply. I think we need to re-visit the issue, you were a great help last year and I think we understand the allocations more than we ever did. 
I've attached the spreadsheet we received and have pulled our figures from. I think it is from Dawn Derr.

 << File: Corp Allocations.xls >> 
Paul has asked me to write the email in the hope that between us all we can agree if the charges are valid or can be reduced/removed.  Alan I have copied you in as Paul mentioned you were the most appropriate EHS person and if Reg Affairs don't take the charges perhaps your department (Asset Management) can. 

These are the EHS charges Reg Affairs are down to take at the moment.
From the spreadsheet I could work out that we are paying for 10% Environment and 4% of Policy and Compliance total budgets.

The costs are not large but we are being made to explain all Corporate Allocations to our COO this year in length as to the value we get and what we use it for. 
 							
						% of 2002 budget		2002			2001

Government Affairs Environment			10%			$86k			$70k	Susan Warthen		
Environmental Policy & Compliance		  	4%			$27k			$76k	Jeffrey Keeler
Total									$113k			$146k

Rick / Paul / Alan I'd appreciate any comments from you as well as Stephen is expecting me to reach a resolution on this.
Thanks a lot.
Greg

Here is the description I have of each of the two areas in 2001. (I think I received them both from you.)      
Environment
My group's support services are more global in nature, rather than providing services to any one unit.  Services include the administration of the corporate EHS web site and regulatory subcsriptions, risk assessment of acquisitions, divestitures  & major capital projects, corprate responsibility initiatives, & performance reporting.  I divided the business unit allocations based on 2001 business growth, maturity of their EHS management systems, and historical use.

Environmental Policy and Compliance
Allocation to Enron Europe reflects an estimated 7.5% use of our group's time for FY2001 (revised dollar amount of $75,965).    As directed by Mike Terraso and Steve Kean, we expect to increase our commercial support focus in 2001 towards European and other international wholesale and retail markets, and will be hiring additional staff to focus in this area.   We expect our current North American activities to expand to Europe and other global markets, including:

Providing competitive intelligence (timely information and analysis) to commercial units based on environmental policy/regulation in Europe and worldwide.  Assist commercial groups with analysis of impacts on business and identify business opportunities related to environmental policies.  Subjects include:
Global Climate Change -- carbon dioxide/greenhouse gas emission regulation
Air quality regulation -- SO2/Acid Rain, NOx, mercury, particulate matter
Renewable Energy & Energy Efficiency - renewable mandates, credit/offset trading, environmental disclosure/labeling
Industrial/Global Markets - environmental issues facing new Enron markets, i.e. pulp & paper, steel, or existing markets, i.e emissions, coal, weather.

Coordinate advocacy on environmental policy issues worldwide, working closely with government affairs & public affairs units.     Maintain ongoing relationships with key environmental policy makers and build effective coalitions with industry organizations, NGOs, and other stakeholders on behalf of Enron businesses.

 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	18 September 2001 17:18
To:	Wood, Doug
Cc:	Dawson, Paul; Wood, Stephen; McMahon, Greg; Shapiro, Richard; Terraso, Michael
Subject:	FW: Corpoorate Allocations  Plan 2002

Doug - We had similar questions raised in 2001, I believe by Stephen, Greg and Peter Styles.  Without seeing the spreadsheet that outlines your numbers, I think the issue is in how Enron Europe distributes the allocation the business unit received from Corp.  I recall that last year (for 2001) the issue boiled down to how Europe handled the EH&S costs, which are separate from Gov't Affairs - but I don't have a record of what resolution was reached.  Would a similar resolution be in order for 2002, or do we need to re-visit the issue?  I'm happy to help out from the Houston end.

Regards,
Elizabeth